Subject: A few interop things ...

From: [email-masked] (Scott Barvick)
Date: Tue, 6 Jun 1995 16:52:16 -0400 (EDT)

This mail is in response to Ivan's mail about the Connectathon
test item issue, but I promise to say nothing about the content.

First, I thank Ivan for the concise summary of the issue and 
status, but I expect Louise to be responding as soon as 
she reads it and sees the word "vote".  With input that
should not be misconstrued as "voting", I think we can
achieve consensus on this.  We have worked through tougher
issues.

Also, I suggest that we start using the aiw-dlsw-interop list now
that it is up.  Maybe give everyone some time to register and
then cut over with a warning message to aiw-dlsw.

Scott
[email-masked]